Bug 80773 - oops in pte_chain_alloc
oops in pte_chain_alloc
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-30 22:38 EST by Brian Brock
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-23 18:50:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2002-12-30 22:38:40 EST
Description of problem:
System oops slightly after boot, uptime < 15 minutes.  Apologies in advance for
slim details, I'm filing on behalf of someone else.

Dec 30 21:45:03 yuengling kernel: Unable to handle kernel paging request at
virtual address 9af051a0
Dec 30 21:45:03 g kernel:  printing eip:
Dec 30 21:45:03 g kernel: c013ca35
Dec 30 21:45:03 g kernel: *pde = 00000000
Dec 30 21:45:03 g kernel: Oops: 0000
Dec 30 21:45:03 g kernel: via686a i2c-proc i2c-isa i2c-core tulip ipt_REJECT
iptable_filter ip_tables ide-scsi scsi_mod ide-cd cdrom loop mousedev keybdev
hid input usb-uhci usbcore ex
Dec 30 21:45:03 g kernel: CPU:    0
Dec 30 21:45:03 g kernel: EIP:    0010:[<c013ca35>]    Not tainted
Dec 30 21:45:03 g kernel: EFLAGS: 00010286
Dec 30 21:45:03 g kernel:
Dec 30 21:45:03 g kernel: EIP is at pte_chain_alloc [kernel] 0x15 (2.4.18-19.8.0)
Dec 30 21:45:03 g kernel: eax: c02ffb40   ebx: c02ffb40   ecx: c02ffba4
  edx: 9af051a0
Dec 30 21:45:03 g kernel: esi: daf07fe0   edi: daf07fe0   ebp: c15d0e48
  esp: da8cdeb0
Dec 30 21:45:03 g kernel: ds: 0018   es: 0018   ss: 0018
Dec 30 21:45:03 g kernel: Process screen (pid: 974, stackpage=da8cd000)


Version-Release number of selected component (if applicable):
kernel-2.4.18-19.8.0 athlon (uniprocessor)

How reproducible:
only one occurance, only one attempt yet.  System oops'ed shortly after boot.

System is mainly used as a mail and web server, some local shell usage for
sysadmin purposes (remote via ssh).  Other logs captured via syslog may be
available, please ask for them (I don't maintain the system myself).
Comment 1 Brian Brock 2003-01-23 18:50:48 EST
bad RAM.  system had ram replaced > 2 weeks ago, no problems seen since.

Resolving as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.